# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = python-cssselect2
pkgbase = python-cssselect2
pkgver = 0.2.1-2
pkgdesc = CSS selectors for Python ElementTree
url = https://pypi.org/project/cssselect2/
builddate = 1533660168
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 287744
arch = any
license = BSD
depend = python-tinycss2
makedepend = python-setuptools
makedepend = python2-setuptools
makedepend = python-tinycss2
makedepend = python2-tinycss2
checkdepend = python-pytest-flake8
checkdepend = python2-pytest-flake8
checkdepend = python-pytest-cov
checkdepend = python2-pytest-cov
checkdepend = python-pytest-isort
checkdepend = python2-pytest-isort
checkdepend = python-pytest-runner
checkdepend = python2-pytest-runner
